virtuoso-opensource
high-performance database

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/virtuoso-opensource

general

source
virtuoso-opensource (source, database)
version
6.1.6+dfsg2-4
maint
Debian QA Group
arch
any all
std-ver
3.9.5
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.3.0 and your package only follows 3.9.5...
  • There were override disparities found in suite unstable:
    • virtuoso-server: Override says database - optional, .deb says metapackages - optional
    • virtuoso-minimal: Override says database - optional, .deb says metapackages - optional
    • virtuoso-opensource: Override says database - optional, .deb says metapackages - optional
    • libvirtodbc0: Override says libs - optional, .deb says database - optional
  • There were override disparities found in suite experimental:
    • virtuoso-server: Override says database - optional, .deb says metapackages - optional
    • virtuoso-minimal: Override says database - optional, .deb says metapackages - optional
    • virtuoso-opensource: Override says database - optional, .deb says metapackages - optional
  • The URL(s) for this package had some recent persistent issues.

testing migration

news RSS

bugs

all bug history graph
12
RC
0
I&N
10
M&W
2
F&P
0
Ubu
23